[INST]
SHOWDEFAULTBG = 0
BKCOLOR = 0,0,0
SHOWTARGETDIR = 1
SHOWPKGVERSION = 1
SHOWVERSION = 0
CUSTOMBANNER = 1

[TITLE]
Name = EDIFIER Gaming Center

[PRODUCT]
Name = EDIFIER G4 PRO GAMING HEADSET


[UNINSTALL]
DisplayIcon =EDIFIER.ico
DisplayVersion="2.004.101.0001"
Publisher="Beijing Edifier Technology Co.,Ltd"


[SETUP]
HWCHECKMODE = "USB"
REBOOTMSG = 1
INSTALL_LOCATION = "EDIFIER G4 PRO GAMING HEADSET"



